<template>
	<view>
		
		<view style="border: #C92B2B;">活动</view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				
			}
		},
		methods: {
			
		}
	}
</script>

<style>

</style>
